.cL {float:left; display:inline;}
.cR {float:right; display:inline;}
.clr {clear:both;}
span.tail div#nav_more_all {position:absolute; top:-505px; left:660px; display:none; width:312px; height:550px; overflow:auto; background:#FFF; font-size:11px; text-align:left; padding:0; border:1px solid #CCC; z-index:1;}
div#nav_more_all .cL {width:119px; margin:0 0 0 25px; padding:20px 0 0 0;}
div#nav_more_all .cR {width:119px; margin:0 25px 0 0; padding:20px 0 0 0;}
div#nav_more_all ul {list-style:none; padding:0 0 9px; border-bottom:1px solid #CCC; margin:0 0 7px; font-size:11px;}
div#nav_more_all ul.nobrd {padding:0; border:0;}
div#nav_more_all .more {font-weight:bold; font-size:11px; margin:16px 0 0 -12px;}
div#nav_more_close {position:absolute; bottom:20px; right:24px; display:block; color:#900; font-size:11px;}
div#nav_more_close a {color:#900; font-size:11px;}
div#nav_more_close a:hover {text-decoration:underline;}
div#nav_more_all ul li a {color:#7E777F; font-size:11px; text-decoration:none;}
div#nav_more_all ul li a:hover {color:#7E777F; text-decoration:underline;}
div#nav_more_all ul li a.title {color:#7E777F; font-size:11px; font-weight:bold;}